.columns {
}

/*.page-single .columns__grid::after {*/
/*    background: var(--primary-red);*/
/*    content: "";*/
/*    height: 1px;*/
/*    left: 0;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 100%;*/
/*}*/

.columns__grid {
    display: grid;
    gap: 80px;
    position: relative;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}

.columns__left :first-child, .columns__right :first-child {
    margin-top: 0;
    padding-top: 0;
}


@media (max-width: 1100px) {
    .columns__grid {
        grid-template-columns: 1fr;
        gap: 32px;
    }
}

@media (max-width: 760px) {
    .columns {
        padding: 48px 0;
    }

    .columns__grid::after {
        margin-top: 48px;
    }
}
